Adding upstream version 0.7.0.
[debian/lxpanel.git] / plugins / thermal / Makefile.in
Reading blob failed.